/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=L\u00E4gg till
xApplications=Program
xVersion=Version
xDefaultLanguage=Standardspr\u00E5k
xDelete=Ta bort
xDownload=H\u00E4mta
xEdit=Redigera
xLaunch=Starta
xLauncherVersion=Launcher-version
xApplicationName=Launcherprogram
xMode=L\u00E4ge
xDescription=Beskrivning
xDiscover=Uppt\u00E4ck
xCancel=Avbryt
xOK=OK
xSuccess=Genomf\u00F6rdes
xFailure=Misslyckats
xLow=L\u00E5g
xMedium=Medelh\u00F6g
xHigh=H\u00F6g
xDeviceFound=Program hittades.
xDeviceNotFound=Program hittades inte.
xAddModeForDevice=V\u00E4lj program att l\u00E4gga till.
xProfilesExist={0} har redan lagts till.
xProfileDidNotSave=Det g\u00E5r inte att spara.
xAddDialog.Title=L\u00E4gg till ny
xIPAddressHostName=IP-adress eller v\u00E4rdnamn:
xEditDialogTitle=Redigera
xCreateShortcut=Skapa genv\u00E4g
xInstalledResourceVersions=Installerade resurser
xHelpAbout=Hj\u00E4lp/om
xAbout=Om
xHelpFile=\u00D6ppna hj\u00E4lp
xHelpFileError.Title=PDF-l\u00E4sare kr\u00E4vs
xHelpFileError.Message=Installera en PDF-l\u00E4sare om du vill visa hj\u00E4lpfilen.
xCurrentDescription=Aktuell beskrivning:
xNewDescription=Ny beskrivning:
xSave=Spara
xDefaultMemory=Standardminneskonfigurering
xHost=Proxyv\u00E4rd
xPort=Proxyport
xProxy.selection=Proxyval
xProxyAutoConfig=URL f\u00F6r automatisk proxykonfigurering
xProxy.none=Ingen
xProxy.manual=Manuell
xProxy.autoConfig=Skript f\u00F6r automatisk proxykonfigurering
xTest=Test
xProxyAutoConfigTestResults=Resultat f\u00F6r automatisk proxykonfigurering
xShowApplication=Visa program
xExit=Avsluta
xIPHostName=IP-/v\u00E4rdnamn
xOptionsDialog.Title=Alternativ
xOptionsDialog.LauncherLaungage=Spr\u00E5k f\u00F6r Launcher
Frame.CloseButton.Tooltip=St\u00E4ng
Frame.MinimizeButton.Tooltip=Minimera
Frame.MaximizeButton.Tooltip=Maximera
Frame.RestoreButton.Tooltip=\u00C5terst\u00E4ll ned
xDeleteDialog.Title=Bekr\u00E4fta borttagning
xDeleteDialog.Message=Vill du verkligen ta bort?
xAddDialog.Other.Description=Beskrivning:
xAddDialog.Other.URL=URL:
xUserName=Anv\u00E4ndarnamn:
xPassword=L\u00F6senord:
xProxyCredentials=Proxybeh\u00F6righeter
xCommErrorDialog.Title=Kommunikationsfel
xCommErrorDialog.Message=Kommunikationsfel: \u201D{0}\u201D \u00E4r inte tillg\u00E4ngligt f\u00F6r {1}.
xCommFailureReason.Network=Kontrollera n\u00E4tverksanslutningar.
xCommFailureReason.Proxy=Kontrollera proxyinst\u00E4llningar under Alternativ.
xShortcutExists=Genv\u00E4gen finns
xShortcutExistsMsg=Det finns redan en genv\u00E4g med det h\u00E4r namnet. Vill du ers\u00E4tta den?
xURL=URL:
xMissingURL=Ange en URL
xInvalidURL=Ogiltig URL
xBookmark=Bokm\u00E4rke
xBookmarks=Bokm\u00E4rken
xDefaultBrowser=Standardwebbl\u00E4sare
xSelectBrowser=V\u00E4lj en webbl\u00E4sare
xSelect=V\u00E4lj \u2026
xSearch=S\u00F6k
xMinToSysTray=Minimera till systemf\u00F6nstret
xProcessComplete=Processen slutf\u00F6rd
xMissingResourceFile=Resursfil saknas
xIncorrectVersion=Programmen som hittades kan inte anv\u00E4ndas med det h\u00E4r operativsystemet.
xPleaseEnterDescription=Ange en beskrivning
xUpdate=Uppdatera
xProgress=F\u00F6rlopp
xDownloadDialog.Download.MetasysVersion=H\u00E4mtar Metasys-version {0}
xDownloadDialog.Install.MetasysVersion=Installerar Metasys-version: {0}
xDownloadDialog.Install.LanguageFiles=Installerar Metasys-spr\u00E5k: {0}
xQuickLaunch.InvalidArgsDialog.Title=Ogiltiga argument
xQuickLaunch.InvalidArgsDialog.Message=Det g\u00E5r inte att starta p\u00E5 grund av ogiltiga argument.
xUpdatesNeededDialog.Title=Uppdateringar kr\u00E4vs
xUpdatesNeededDialog.Message=F\u00F6ljande Metasys-uppdateringar kr\u00E4vs f\u00F6r start:
xUpdatesNeededDialog.Message.MetasysVersion=Version: {0}
xUpdatesNeededDialog.Message.Language=Spr\u00E5k: {0}
xUpdatesNeededDialog.ConfirmButton=Uppdatera nu
xOptionsDialog.AddNew.Header=L\u00E4gg till ny dialogruta
xOptionsDialog.AddNew.SMPAutoSelect=V\u00E4lj SMP automatiskt
xOptionsDialog.AddNew.SCTAutoSelect=V\u00E4lj SCT automatiskt
xOptionsDialog.storage.header=Lagringsplats f\u00F6r Launcher
xOptionsDialog.storage.allUsers=Delad mellan alla anv\u00E4ndare
xOptionsDialog.storage.singleUser=Enskild f\u00F6r varje anv\u00E4ndare
xOptionsDialog.ImportMetasysVersion=Importera Metasys-version
xOptionsDialog.comms=S\u00E4kerhetsprotokoll
xOptionsDialog.comms.https=Endast HTTPS
xLauncherUpgrade.Title=Uppgradering av Launcher kr\u00E4vs
xLauncherUpgrade.Message=Denna webbplats kr\u00E4ver en uppgradering till Launcher {0} eller senare f\u00F6r att kunna starta. H\u00E4mta den senaste installationsfilen f\u00F6r Launcher h\u00E4r:
xLanguageInstallFailed.Title=Spr\u00E5kinstallationen misslyckades
xLanguageInstallFailed.Message=F\u00F6ljande spr\u00E5kpaket har inte installerats korrekt:<br><br>{0}<br>Mer information finns i avsnittet <i>Fels\u00F6kning</i> i <i>Launcher-hj\u00E4lpen</i>
